

#contenedor{
     height:160px; background-color:#2c3e50;border-radius:10px;
}

#nav{
    height:158px;
}

#link{
    color:white ;height:80px;width:170px;font-size:55px;
}

#parra{
    font-size:15px ;width:700px;margin-top:22px;margin-right:20px ;float:right ;
    color :white;height:110px;
    
}

#name{
    font-size:13px;width:120px;margin-left:20px;color:white;margin-top:5px;
}

#cliente{
    margin-left:20px;
}

#tendencias_baños{
    font-style:unset ;font-family:Verdana, Geneva, Tahoma, sans-serif ; font-weight: 300;
}







